libevent-headers-1.4.13-4.el6.noarch.rpm


Advertisement

Description

libevent-headers - Header file for development for libevent

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libevent-headers-1.4.13-4.el6.noarch.rpm
Package name libevent-headers
Package version 1.4.13
Package release 4.el6
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://monkey.org/~provos/libevent/
License BSD
Maintainer -
Download size 29.75 KB
Installed size 96.08 KB
This package contains the header files for libevent. If you like to
develop programs using libevent, you will need to install libevent-devel.

Alternatives

Package Version Architecture Repository
libevent-headers-1.4.13-4.el6.noarch.rpm 1.4.13 noarch CentOS
libevent-headers - - -

Requires

Name Value
libevent-devel = 1.4.13-4.el6

Provides

Name Value
libevent-headers = 1.4.13-4.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package libevent-headers-1.4.13-4.el6.noarch.rpm
Source Package libevent-1.4.13-4.el6.src.rpm

Install Howto

Install libevent-headers rpm package:

# yum install libevent-headers

Files

Path
/usr/include/evdns.h
/usr/include/event-config.h
/usr/include/event.h
/usr/include/evhttp.h
/usr/include/evrpc.h
/usr/include/evutil.h

Changelog

2012-04-23 - Steve Dickson <steved@redhat.com> 1.4.13-4
- Moved header files into there own rpm (bz 658051)
- Added event-config.h to the new headers rpm.
2012-04-04 - Steve Dickson <steved@redhat.com> 1.4.13-3
- Removed the event-config.h file (bz 658051)
2012-03-06 - Steve Dickson <steved@redhat.com> 1.4.13-2
- Moved documentation into its own rpm (bz 658051)
2009-12-15 - Steve Dickson <steved@redhat.com> 1.4.13-1
- Updated to latest stable upstream version: 1.4.13
2009-11-30 - Dennis Gregorovic <dgregor@redhat.com> - 1.4.12-1.1
- Rebuilt for RHEL 6
2009-08-18 - Steve Dickson <steved@redhat.com> 1.4.12-1
- Updated to latest stable upstream version: 1.4.12
- API documentation is now installed (bz 487977)
- libevent-devel multilib conflict (bz 477685)
- epoll backend allocates too much memory (bz 517918)
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-04-20 - Steve Dickson <steved@redhat.com> 1.4.10-1
- Updated to latest stable upstream version: 1.4.10
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-07-01 - Steve Dickson <steved@redhat.com> 1.4.5-1
- Updated to latest stable upstream version 1.4.5-stable

See Also

Package Description
libevent2-2.0.21-2.el6.i686.rpm Abstract asynchronous event notification library
libevent2-2.0.21-2.el6.x86_64.rpm Abstract asynchronous event notification library
libevent2-devel-2.0.21-2.el6.i686.rpm Header files, libraries and development documentation for libevent2
libevent2-devel-2.0.21-2.el6.x86_64.rpm Header files, libraries and development documentation for libevent2
libevent2-doc-2.0.21-2.el6.noarch.rpm Development documentation for libevent2
libexif-0.6.21-5.el6_3.i686.rpm Library for extracting extra information from image files
libexif-0.6.21-5.el6_3.x86_64.rpm Library for extracting extra information from image files
libexif-devel-0.6.21-5.el6_3.i686.rpm Files needed for libexif application development
libexif-devel-0.6.21-5.el6_3.x86_64.rpm Files needed for libexif application development
libffi-3.0.5-3.2.el6.i686.rpm A portable foreign function interface library
libffi-3.0.5-3.2.el6.x86_64.rpm A portable foreign function interface library
libffi-devel-3.0.5-3.2.el6.i686.rpm Development files for libffi
libffi-devel-3.0.5-3.2.el6.x86_64.rpm Development files for libffi
libfontenc-1.1.2-3.el6.i686.rpm X.Org X11 libfontenc runtime library
libfontenc-1.1.2-3.el6.x86_64.rpm X.Org X11 libfontenc runtime library
Advertisement
Advertisement